// 登录校验接口
import httputils from '@/api/httputils'
const baseApi = '/graph/drafts/';

//保存系统图
export function saveGroup(postParams: any): any {
    return httputils.postJson(`/labsl${baseApi}save`, postParams)
}

//读取系统图
export function readGroup(postParams: any): any {
    return httputils.postJson(`/labsl${baseApi}read`, postParams)
}
